<!DOCTYPE html>
<html>
<head>
	<title>potter</title>
</head>
<link rel="stylesheet" type="text/css" href="css/harry.css">
<body>

	<div class="potter">
		
		<div class="p">
			<div class="line-p"></div>
			<div class="head-p"></div>
			<div class="cover-p"></div>
		</div>

		<div class="o">
			<div class="left-o"></div>
			<div class="right-o"></div>
		</div>

		<div class="t1">
			<div class="body-t1"></div>
			<div class="tail-t1"></div>
		</div>

		<div class="t2">
			<div class="body-t2"></div>
			<div class="tail-t2"></div>
		</div>

		<div class="e">
			<div class="body-e"></div>
			<div class="head-e"></div>
			<div class="head2-e">
				<div class="cover-e"></div>
			</div>
			<div class="tail-e">
				<div class="cover_t-e"></div>
			</div>
		</div>

		<div class="r3">
			<div class="line-r3"></div>

			<div class="head-r3"></div>
		</div>


	</div>

</body>
</html>